prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libclamav
Description: A GPL virus scanner
Version: 1.5.4
Libs: -L${libdir} -lclamav
Libs.private: 
Cflags: -I${includedir}

